%!TEX root=../../thesis.tex
%!TEX file=content/caro-dynamics/spatial.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Spatial \MP{3}{3} Cable Robot}\label{sec:caro-dynamics:spatial}

To show applicability and validity of the \caro simulation framework presented in this thesis to spatial \caros, we shift our interest toward these types of \caros \textIe with~$\dof_{\subtranslational} \equiv 3$ translational \gls{DOF} and~$\dof_{\subrotational} \equiv 3$ rotational \gls{DOF}.
First, the kinematics and dynamics of the mobile platform are stated explicitely, then we present results of static equilibrium, lastly we present results of dynamic equilibria.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/caro-dynamics/spatial/kinematics}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/caro-dynamics/spatial/statics}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/caro-dynamics/spatial/dynamics}
